### Struct

# FwupdPlugin StructDfuFtr

#### Description

    struct FuStructDfuFtr {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf`

  No description available.

`refcount`

  No description available.

#### Functions

###### fu_struct_dfu_ftr_new

No description available.

###### fu_struct_dfu_ftr_parse_stream

No description available.

###### fu_struct_dfu_ftr_validate_stream

No description available.

#### Instance methods

###### fu_struct_dfu_ftr_get_crc

No description available.

###### fu_struct_dfu_ftr_get_len

No description available.

###### fu_struct_dfu_ftr_get_pid

No description available.

###### fu_struct_dfu_ftr_get_release

No description available.

###### fu_struct_dfu_ftr_get_ver

No description available.

###### fu_struct_dfu_ftr_get_vid

No description available.

###### fu_struct_dfu_ftr_ref

No description available.

###### fu_struct_dfu_ftr_set_crc

No description available.

###### fu_struct_dfu_ftr_set_len

No description available.

###### fu_struct_dfu_ftr_set_pid

No description available.

###### fu_struct_dfu_ftr_set_release

No description available.

###### fu_struct_dfu_ftr_set_ver

No description available.

###### fu_struct_dfu_ftr_set_vid

No description available.

###### fu_struct_dfu_ftr_unref

No description available.